Two Worlds-błąd 3D


(Fluid21) #1

TwoWorlds


Wystąpił błąd podczas inicjalizacji Direct3D.

Niewystarczająca funkcjonalność lub konfiguracja karty graficzne / problem ten może być powodowany przez sterownik.

Spróbuj uruchomić grę w trybie bezpiecznym (z parametrem -safemode).


OK


Taki błąd wystapił mi podczas włączania gry. Mam Radeona 9800 i powinno śmigać. Wie ktoś o co tu chodzi?

Kumpel ma Radka 9250 i Śmiga na serio udzwigło mu nawet Just Cause(mi też) mam jeszcze 512 Ram i 2 ghz

Proszę o pomoc


(adam749) #2

Spróbuj wywalić stery (dodaj\usuń programy) i zainstalować te. Stery są pod XP.


(Fluid21) #3

A może by tak przybliżył co mam pobrać a co usunąć??


(adam749) #4

W dodaj\usuń programy poszukaj "ATI unistaller" lub coś podobnego. A ściągasz to.


(Fluid21) #5

"A ściągasz to." tam nic nie ma proszę o nowe linki


(adam749) #6

Wchodzisz w tego poprzedniego linka i ściągasz: "Catalyst Software Suite" z "Option 1"


(Fluid21) #7

Ładnie się instaluje ale podczas klikania drugiego INSTALL wyskakuje:


Warning


You have chosen to install Catalyst Control Center.

The minimum .NET Framework version required is 2.0.

Please install before launching application.


OK


Klikam OK i wychodzi z instalatora i włącza się drugi i wyskakuje ERROR:


Severe


Setup did not find a driver compatible with your current hardware or operating system.

Setup will now exit.


OK


...........................

Dzisiaj robie sobie formata więc po zrobieniu wgram sobie te sterowniki co były na płytce


(adam749) #8

Co do tego błędu to zainstaluj. Format to ostateczność !!

A co do tego to podaj jaka masz grafe w kompie, bo chyba złe stery Ci podałem.


(Fluid21) #9

czyli co dokładniej

W dniu 24.06.2008 , o godzinie 12:59 został dopisany post przez klop

aha i formata zrobiłem

W dniu 24.06.2008 , o godzinie 17:57 został dopisany post przez klop

.NET Framework 3.5-sciągnąłem to i nie idzie zainstalowac bo pisze ze potrzebuje wersji 3.1 :?


(adam749) #10

Ale ten Microsoft mąci... Zainstaluj, potem Framework 3,5


(Fluid21) #11

Zawsze przy instalowaniu nowych sterowników do TW wyskakuje


Severe


Setup did not find a driver compatible with your current hardware or operating system.

Setup will now exit.


OK



(adam749) #12

podaj jaką masz grafe w kompie, bo chyba złe stery Ci podałem.


(Fluid21) #13

grafe czyli co

radeon 9800

ale na 2 kompie 9250

chyba 32 bity

i napisz proszę jak to mam wgrać


(adam749) #14

A jeszcze jaki masz system??


(Fluid21) #15

Xp PRo

W dniu 24.06.2008 , o godzinie 19:42 został dopisany post przez klop

7589747 wejdź na gg i tam mi opiszesz


(adam749) #16

Drivery Radeon 9800, Radeon 9250.